/*-- WIDGET SIDEBAR TABS ----------------------------------------------- */
ul#sidebar #sidebar_tabs ul.ui-tabs-nav {
	margin:0 0 -2px 0;
	}

ul#sidebar #sidebar_tabs ul.ui-tabs-nav li,
ul#foo #sidebar_tabs ul.ui-tabs-nav li {
	padding:0;
	border-bottom:1px solid #FFF;
	}

/*-- HIDE REFLECT ----------------------------------------------- */

#reflect {
	display:none;
	}